summaryrefslogtreecommitdiff
path: root/doc
diff options
context:
space:
mode:
authorHartmut Goebel <h.goebel@crazy-compilers.com>2019-03-03 10:56:01 +0100
committerChristian Grothoff <christian@grothoff.org>2019-04-03 13:44:54 +0200
commit88c55363e17beaa1c2d7344b3d4a90e1d639dc67 (patch)
treef8ac15ea3a1176c99ae1641928746323f2d6c194 /doc
parent8f07aace2f2842b506350e608616c8055a2c71f9 (diff)
gnunet-qr: Update documentation and scripts to changed dependencies.
Requirement python-zbar is gone, and thus the requirement for Python 2.7. Instead development package for libzbar is required now.
Diffstat (limited to 'doc')
-rw-r--r--doc/system_specific/FROM_SOURCE4
1 files changed, 2 insertions, 2 deletions
diff --git a/doc/system_specific/FROM_SOURCE b/doc/system_specific/FROM_SOURCE
index 72660798d..7b0ebf436 100644
--- a/doc/system_specific/FROM_SOURCE
+++ b/doc/system_specific/FROM_SOURCE
@@ -534,7 +534,7 @@ at all.
We begin by installing a few Debian packages from stable:@
@example
-# apt-get install gcc make python-zbar libltdl-dev libsqlite3-dev \
+# apt-get install gcc make libzbar-dev libltdl-dev libsqlite3-dev \
libunistring-dev libopus-dev libpulse-dev openssl libglpk-dev \
texlive libidn11-dev libmysqlclient-dev libpq-dev libarchive-dev \
libbz2-dev libexiv2-dev libflac-dev libgif-dev libglib2.0-dev \
@@ -778,7 +778,7 @@ as a normal user.
We begin by installing a few Debian packages from stable:
@example
-# apt-get install gcc make python-zbar libltdl-dev libsqlite3-dev \
+# apt-get install gcc make libzbar-dev libltdl-dev libsqlite3-dev \
libunistring-dev libopus-dev libpulse-dev openssl libglpk-dev texlive \
libidn11-dev libmysqlclient-dev libpq-dev libarchive-dev libbz2-dev \
libflac-dev libgif-dev libglib2.0-dev libgtk-3-dev libmpeg2-4-dev \